How to install pinentry-qt4 on Debian Unstable (Sid)